@charset "utf-8";
/* CSS Document */
#access_header{
	background: #fff url(imaegs/access_h_01.jpg);
	height: 150px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	top: 0px;
	z-index: 2;
	}
#map{
	background-position: center top;
	-moz-background-size: 100% 900px;
	background-size: 100% 900px;
	height: 1100px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(imaegs/fsc_map_back2.jpg);
	top: 150px;
	position: absolute;
}
#map img{
	height: 900px;
	width: 1000px;
	margin-right: auto;
	margin-left: -500px;
	position: absolute;
	left: 50%;
} 
#access_left_box{
	/*	background-color: #00C;
*/	height: 450px;
	width: 1000px;
	left: 50%;
	position: absolute;
	margin-top: 0px;
	margin-left: -500px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	border-top-style: none;
	top: 450px;
}
#access_left_box img{
	height: 350px;
	width: 350px;
	position: absolute;
	margin-top: 50px;
	margin-right: 50px;
	margin-bottom: 2550px;
	margin-left: 100px;
	background-color: #00F;
	left: 50%;
}
#access_light_box{
	height: 600px;
	width: 490px;
	right: 50%;
	position: absolute;
	margin-right: -510px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	border-top-style: none;
	top: -150px;
	height: 600px;
}
.close{
	color: #0F9;
}
.fsc{
	height: 50px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	list-style-type: none;
	line-height: 55px;
	vertical-align: middle;
	text-indent: 35px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	vertical-align: middle;
	background: url(imaegs/map_fsc_botton.png) no-repeat left;
	}
.sub{
	height: 50px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	list-style-type: none;
		line-height: 55px;
		background-repeat: no-repeat;
	background-position: left;
		vertical-align: middle;
	text-indent: 35px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(imaegs/botton_map.png);
	vertical-align: middle;
	}
.yu{
	height: 50px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	list-style-type: none;
	line-height: 55px;
	vertical-align: middle;
	text-indent: 35px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	vertical-align: middles/yubuinn.jpg);
	background: url(imaegs/yu.png) no-repeat left;
}
.orix{
	height: 50px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	list-style-type: none;
	line-height: 55px;
	vertical-align: middle;
	text-indent: 35px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	vertical-align: middles/yubuinn.jpg);
	background: url(imaegs/orix_botton.png) no-repeat left;
	}
#botton{
	height: 50px;
	width: 50px;
	position: fixed;
	top: 325px;
	margin-right: -540px;
	right: 50%;
}
#botton2{	
	height: 50px;
	width: 50px;
	position: fixed;
	top: 375px;
	margin-right: -540px;
	right: 50%;
	}


#access_navi{
	background: #006837;
	height: 50px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	top: 600px;
}
#access_navi nav{
	background: #006837;
	height: 50px;
	width: 628px;
	margin-right: auto;
	margin-left: -307px;
	position: fixed;
	left: 50%;
	top: 600px;
}
#access_navi nav ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#access_navi nav ul li{
	float: left;
	margin: 8px 20px 16px;
}
footer{
	background-color: #FFF;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	top: 650px;
	bottom: auto;	
}
